Filebeat for RedHat 5.X


(Tim) #1

Hello I am new to the use of Filebeat and have filebeat 5.5 set up on some of our redhat6 version servers and my understand was to use filebeat I needed at least RHEL6 or above but does anyone know if there is an older version of filebeat that will run on something like RHEL5?


(Mark Walkom) #2

Unfortunately there's not due to golang compatibility issues.


(Tim) #3

Thanks for the quick response, I did not think so but was going to just make sure someone had not figured out how to do it.


(system) #4

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.